#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: shakespeare
version: 2.0.5
id: shakespeare-2.0.5-e7c7585111f06a3c747680b35bf0a846
key: shake_5HmnLEAepxoCPJJZTWr7FN
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: shakespeare-js, shakespeare-css, shakespeare-text, hamlet, and xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Text.Shakespeare.I18N Text.Shakespeare.Text Text.Roy Text.Julius
    Text.Coffee Text.Hamlet Text.Hamlet.RT Text.Lucius Text.Cassius
    Text.Shakespeare.Base Text.Shakespeare Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.Css Text.MkSizeType
                Text.IndentToBrace Text.CssCommon
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/shakespeare-2.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/shakespeare-2.0.5
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/shakespeare-2.0.5
hs-libraries: HSshakespeare-2.0.5-5HmnLEAepxoCPJJZTWr7FN
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-a92a664f8d2502d9804287a38e493850
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
    blaze-markup-0.7.0.2-97138e01b63607ad6931fc615c7f3b05
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    exceptions-0.8.0.2-ee397d4a2d409d9e05e24555c5fafbec
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    template-haskell-2.10.0.0-50be769ad8939d8e8caca364b0b694f2
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/shakespeare-2.0.5/html/shakespeare.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/shakespeare-2.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
